/*     140642 : 타이틀 텍스트      */
.title__140642__ {font-size:0}
.title__140642__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140642__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140642__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140642__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140642__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140642__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140642__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140642__ p:after {width:17px;}
}

/*     140643 : 장문 텍스트      */
.textarea__140643__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140643__ p {font-size:15px}
}

/*     140644 : 타이틀 텍스트      */
.title__140644__ {font-size:0}
.title__140644__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140644__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140644__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140644__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140644__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140644__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140644__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140644__ p:after {width:17px;}
}

/*     140651 : 장문 텍스트      */
.textarea__140651__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140651__ p {font-size:15px}
}

/*     140646 : 타이틀 텍스트      */
.title__140646__ {font-size:0}
.title__140646__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140646__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140646__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140646__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140646__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140646__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140646__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140646__ p:after {width:17px;}
}

/*     140660 : 항목 + 내용      */
.con__140660__ {font-size:0;}
.con__140660__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__140660__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__140660__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle; /*추가*/line-height:1.5}
.con__140660__ p {margin:0;}
.con__140660__ a {text-decoration:underline;}
.con__140660__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__140660__ dl {padding:14px;}
	.con__140660__ dt {padding:6px 12px 6px 0;}
	.con__140660__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__140660__ dl {padding:14px 25px;font-size:16px}
	.con__140660__ dt {width:130px;padding-right:25px;font-size:18px; vertical-align:middle;text-align:center}
	.con__140660__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*추가 - 가로>세로로 수정*/
@media (max-width:768px){
	.con__140660__ dl {display:grid; gap:10px}
	.con__140660__ dt {width:100%; padding:0 7px 10px; border-bottom:1px solid #ddd; border-right:none}
	.con__140660__ dd {width:100%; box-sizing:border-box; padding:0 7px}
}

/*     140661 : 항목 + 내용      */
.con__140661__ {font-size:0;}
.con__140661__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__140661__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__140661__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle; /*추가*/line-height:1.5}
.con__140661__ p {margin:0;}
.con__140661__ a {text-decoration:underline;}
.con__140661__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__140661__ dl {padding:14px;}
	.con__140661__ dt {padding:6px 12px 6px 0;}
	.con__140661__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__140661__ dl {padding:14px 25px;font-size:16px}
	.con__140661__ dt {width:130px;padding-right:25px;font-size:18px; vertical-align:middle;text-align:center}
	.con__140661__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*추가 - 가로>세로로 수정*/
@media (max-width:768px){
	.con__140661__ dl {display:grid; gap:10px}
	.con__140661__ dt {width:100%; padding:0 7px 10px; border-bottom:1px solid #ddd; border-right:none}
	.con__140661__ dd {width:100%; box-sizing:border-box; padding:0 7px}
}

/*     140662 : 항목 + 내용      */
.con__140662__ {font-size:0;}
.con__140662__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__140662__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__140662__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle; /*추가*/line-height:1.5}
.con__140662__ p {margin:0;}
.con__140662__ a {text-decoration:underline;}
.con__140662__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__140662__ dl {padding:14px;}
	.con__140662__ dt {padding:6px 12px 6px 0;}
	.con__140662__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__140662__ dl {padding:14px 25px;font-size:16px}
	.con__140662__ dt {width:130px;padding-right:25px;font-size:18px; vertical-align:middle;text-align:center}
	.con__140662__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*추가 - 가로>세로로 수정*/
@media (max-width:768px){
	.con__140662__ dl {display:grid; gap:10px}
	.con__140662__ dt {width:100%; padding:0 7px 10px; border-bottom:1px solid #ddd; border-right:none}
	.con__140662__ dd {width:100%; box-sizing:border-box; padding:0 7px}
}

/*     140659 : 항목 + 내용      */
.con__140659__ {font-size:0;}
.con__140659__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__140659__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__140659__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle; /*추가*/line-height:1.5}
.con__140659__ p {margin:0;}
.con__140659__ a {text-decoration:underline;}
.con__140659__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__140659__ dl {padding:14px;}
	.con__140659__ dt {padding:6px 12px 6px 0;}
	.con__140659__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__140659__ dl {padding:14px 25px;font-size:16px}
	.con__140659__ dt {width:130px;padding-right:25px;font-size:18px; vertical-align:middle;text-align:center}
	.con__140659__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*추가 - 가로>세로로 수정*/
@media (max-width:768px){
	.con__140659__ dl {display:grid; gap:10px}
	.con__140659__ dt {width:100%; padding:0 7px 10px; border-bottom:1px solid #ddd; border-right:none}
	.con__140659__ dd {width:100%; box-sizing:border-box; padding:0 7px}
}

/*     140663 : 타이틀 텍스트      */
.title__140663__ {font-size:0}
.title__140663__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140663__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140663__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140663__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140663__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140663__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140663__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140663__ p:after {width:17px;}
}

/*     140664 : 표 2.0      */
.table__140664__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__140664__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__140664__ * {box-sizing:border-box}
.table__140664__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__140664__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all
}
.table__140664__ td.empty__140664__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__140664__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__140664__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__140664__ > .table_inner {width:px}
	.table__140664__ td {font-size:15px !important}
}

/*     140665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140665__ ul li:first-child {margin-top:0}
.text_list__140665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140665__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140665__ ul li {font-size:15px}
}

